On Sat, Nov 18, 2006 at 02:31:36PM -0500, Tuc at T-B-O-H.NET wrote:
> Hi,
> 
>       I'm running into a problem trying to install
> 5.5-RELEASE from FTP. I've tried a few sites, and none of
> them seem to have the crypto package. Is there something 
> I can do to supplement/replace this need?

Why do you think you need it?  crypto has been an integral part of the
base for some time now.

Kris

Attachment: pgpswfzqXG3YI.pgp
Description: PGP signature

Reply via email to